@font-face { font-family: GothamBook; src: url(/_System/css/fonts/gotham-book.eot); }
@font-face { font-family: GothamMedium; src: url(/_System/css/fonts/gotham-medium.eot); }


.boxes .column .pad .text p { position:absolute; text-align:center; z-index:19; padding: 0 100px; top: 5% !important; }
.boxes .column .pad:not(.contact) .text:not(.imgFix) p:not(form):not(.blurb) { top: 0 !important; }
.boxes .column .pad .text p.stayAndDine { top: 20% !important; }
.boxes .column .pad .text p.padTop { padding-top: 50px !important; }

.boxes .column .pad .text form { top: 5%; }
.boxes .column .pad .text form p { top: 0 !important; margin-bottom: 30px; }


.boxes .column .pad .text p.blurb { top: 50px !important; transform: none; }
.boxes .verticalMiddle { -ms-transform: translate(0); }

.copyright img { width: auto; }

@media only screen and (max-width: 1160px) {

.boxes .column .pad .text p { position:absolute; text-align:center; z-index:19; padding: 0 100px; }
.boxes .column .pad .text p.blurb { top: 30px !important; transform: none; }	

}

@media only screen and (max-width: 800px) {
.boxes .column .pad .text p { position:absolute; text-align:center; z-index:19; padding: 0 100px; }
.boxes .column .pad .text p.blurb { top: 30px !important; transform: none; }

}
